X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Ainda há incompatibilidade com o galaxy ace?

Posted

Mesmo com o suporte para o galaxy ace, não consigo baixá-lo, há uma mensagem de incompatibilidade, não estou usando ROM stock e sim CyanogenMod, era para estar acontecendo?

Chosen solution

Opa, a build nightly funcionou, quem diria, uma teria que funcionar! :) Obrigado pela paciência!

Read this answer in context 2

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:20.0) Gecko/20100101 Firefox/20.0

More Information

Ralph Daub
  • Administrator
60 solutions 436 answers

Helpful Reply

Olá fafsn2,

De acordo com esta página, o Samsung Galaxy Ace continua sendo um dispositivo suportado pelo Firefox para Android.

Se continuar com dificuldades em baixar o Firefox para Android através do Google Play, pode tentar baixar o Firefox Aurora.

Espero que essas informações sejam úteis. Por favor nos informe se isso resolve seu problema.

Abraços,

- Ralph

Question owner

Opa, muito obrigado por sua resposta, tentarei o Aurora, pois o Firefox 20.0.1 não funcionou, havia baixado pelo próprio ftp da Fundação Mozilla, ficou na tela cinza claro o tempo todo e não saiu.

Muito obrigado por sua atenção, testarei o Aurora.

Helpful Reply

O aurora deu force close. Farei uma limpa no smart nessa semana e tentarei novamente.

Chosen Solution

Opa, a build nightly funcionou, quem diria, uma teria que funcionar! :) Obrigado pela paciência!